Jump to content

MediaWiki:Common.css: Difference between revisions

From Grantha
No edit summary
No edit summary
Tag: Reverted
Line 11: Line 11:
   font-weight: bold;
   font-weight: bold;
   font-style: normal;
   font-style: normal;
}
body {
  font-family: 'Adishila', serif;
}
}

Revision as of 06:18, 4 March 2026

@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/Adishila.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Adishila";
  src: url("/resources/fonts/adishila/AdishilaBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

body {
  font-family: 'Adishila', serif;
}